@media (max-width:1360px){
  /*Header*/
  .sunshine_header>.header_left_panel{
    transition:.90s;
    left:-100%;
    z-index:999;
    overflow:scroll;
  }
  .sunshine_header .header_left_panel.header-nav-open{
    left:0;
    width:230px;
  }
  .sunshine_header>.header_left_panel:hover{
    width:230px;
  }
  .sunshine_header .toggle_button{
    left:20px;
    right:auto !important;
  }
  [dir="rtl"] .sunshine_header .toggle_button{
    left:auto;
    right:20px !important;
  }
  .sunshine_header ul.navigation li a .open_submenu{
    visibility:visible;
  }
  .sunshine_header>.header_left_panel.header-nav-open{
    width:230px;
  }
  [dir="rtl"] .sunshine_header>.header_left_panel{
    left:auto;
    right:-100%;
  }
  [dir="rtl"] .sunshine_header .header_left_panel.header-nav-open{
    right:0;
  }

}
@media (max-width:1400px) and (min-width:1360px){
 .sunshine_header_container,
 .sunshine_main_menu_container,
  #global_content{
   width:1200px;
 }
 .sunshine_header .toggle_button{
   top:14px;
 }
}
@media (max-width:1300px){
  /*Header*/
  .header-top{
    padding-left:40px;
  }
  [dir="rtl"].header-top{
    padding-left:0;
    padding-right:40px;
  }
}
@media (max-width:1299px){
  /*Header*/
  .header-top{
    padding-left:50px;
  }
  [dir="rtl"].header-top{
    padding-left:0;
    padding-right:50px;
  }
}
@media (max-width:1199px){
  /**Global Css*/
  .layout_right,
  .layout_left{
    width:200px;
  }
  .sunshine_header_container{
    width:100%;
    padding:0 20px;
  }
  .layout_page_header .generic_layout_container.layout_main{
    padding:0;
  }
  body#global_page_core-index-index div#global_content{
    padding:0;
  }
}
@media (max-width:1024px){
  /*Header*/
  .sunshine_header #global_search_field{
    width:340px
  }
  .sunshine_header div#core_menu_mini_menu > ul > li{
    padding-left:10px;
  }
  [dir="rtl"] .sunshine_header div#core_menu_mini_menu > ul > li{
    padding-left:0px;
    padding-right:10px;
  }
  .sunshine_header .toggle_button{
    left:10px;
  }
  [dir="rtl"] .sunshine_header .toggle_button{
    left:auto;
    right:10px;
  }
  .sunshine_header .header-top{
    padding-left:40px;
  }
  [dir="rtl"] .sunshine_header .header-top{
    padding-left:0px;
    padding-right:40px;
  }
  .global_left_panel .toggle_button{
    background-color:transparent;
  }
  .sunshine_header .toggle_button{
    top:18px;
  }
  .layout_right{
    padding:0px 20px 0px 0px;
  }
  .profile_cover_photo img{
    top:0 !important;
  }
  .tabs_alt>ul>li{
    margin-bottom:0px;
  }
  .profile_cover_photo_tabs .tabs_alt > ul > li{
    margin-bottom:10px;
  }
  .more_tab>a{
    display:block !important;
  }
  .generic_layout_container>h3{
    font-size:17px;
  }
}

@media (min-width:768px) and (max-width:1024px){
  /*Global Page*/
  .layout_right,
  .layout_left{
    float:left;
    clear:both;
  }
  [dir="rtl"] .layout_right,
  [dir="rtl"] .layout_left{
    float:right;
  }
  .layout_right{
    padding-left:0;
    padding:0px 30px 0px 0px;
    margin-right:5px;
    margin-left:0;
    padding-left:0;
    padding-right:20px;
  }
  [dir="rtl"] .layout_right{
    padding-left:30px;
    padding:0px 0px 0px 30px;
    margin-right:0px;
    margin-left:5px;
  }
  /*Header*/
  .sunshine_header .header-top{
    padding-left:28px;
  }
  .sunshine_header div#core_menu_mini_menu > ul > li{
    padding-left:8px;
  }
  [dir="rtl"] .sunshine_header div#core_menu_mini_menu > ul > li{
    padding-left:0;
    padding-right:8px
  }
}
@media (min-width:992px){
   /*header*/
  .sunshine_main_menu .navigation > li:hover > .main_menu_submenu{
    display:block !important;
  }
}
@media (min-width:768px){
  .tabs_alt > ul > li{
    display:inline-block;
    padding:0px;
  }
}
@media (min-width:768px) and (max-width:991px){
  /*Global Page*/
  .layout_left > div > .generic_layout_container, 
  .layout_right > div > .generic_layout_container{
    padding:0.625rem;
  }
  .global_left_panel .layout_core_menu_mini{
    padding-right:0 !important;
  }
}
@media (max-width:991px){
  /*Header*/
  .sunshine_header #global_search_field{
    width:170px;
  }
  .sunshine_header .layout_core_menu_logo a{
    font-size:20px;
  }
  /*Header Main Menu Horizontal*/
   .sunshine_main_menu .navigation_button .toggle_button{
    display:block;
    top:14px !important;
  }
  .sunshine_main_menu .sunshine_main_menu_container{
    display:block;
    top:61px;
    bottom:0;
    padding:0;
    width:230px;
    position:fixed;
    background:var(--theme-header-menu-background-color);
    overflow:scroll;
    transition:.8s;
    z-index:999;
    left:-100%;
  }
  .sunshine_main_menu .sunshine_main_menu_container.header-nav-open{
    left:0;
  }
  .sunshine_main_menu .navigation{
    display:block;
    margin:0;
  }
  .sunshine_main_menu .navigation > li{
    border-radius:0;
    margin:0;
    display:block;
    width:100%;
  }
  .sunshine_main_menu .navigation > li > a{
    width:100%;
    display:block !important;
    position:relative;
    border-radius:0px;
  }
  .sunshine_main_menu  .navigation > li.more_tab > a{
    display:none !important;
  }
  .sunshine_main_menu .main_menu_submenu{
    position:inherit;
    min-width:100%;
    margin:0px;
    padding:0px;
    z-index:99;
    top:inherit;
    border-radius:4px;
    overflow:auto;
    white-space:inherit;
    overflow:inherit;
  }
  .sunshine_main_menu .main_menu_submenu li + li{
    margin-top:0 !important;
  }
  .sunshine_main_menu ul.main_menu_submenu > li > a{
    padding:15px 13px !important;
    border-radius:0px;
  }
  .sunshine_main_menu ul li.more_tab .main_menu_submenu{
    display:block;
    background:var(--theme-header-menu-background-color) !important;
    max-height:inherit;
  }
  .sunshine_header ul.main_menu_submenu >li > .menu_core_main {
    background:var(--theme-header-menu-background-color) !important;
    border-radius:0px;
    padding:10px 15px !important;
  }
  .sunshine_main_menu .navigation > li.more_tab > ul > li a.has_submenu,
  .sunshine_main_menu .navigation > li.more_tab > ul > li.active > a.menu_core_main{
    background-color:$theme_topbar_menu_link_background_color_hover !important;
  }
  .sunshine_main_menu ul li.more_tab .main_menu_submenu li ul.main_menu_submenu {
    display:none;
  }
  .sunshine_main_menu .more_tab ul.main_menu_submenu li a.menu_core_main i:not(.menu_icon){
    display:block;
  }
  .sunshine_main_menu .sunshine_main_menu_container ul.navigation li a .open_submenu{
    position:absolute;
    left:auto;
    right:0;
    visibility:visible;
    width:35px;
    height:52px;
    line-height:52px;
    text-align:center;
    margin:0;
    z-index:9999;
    font-size:16px;
    top:0;
  }
  /*Global Page*/
  form.global_form {
    width:100%;
  }
}
@media (max-width:767px){
  div#global_content{
    padding:0 10px;
  }
  .layout_left,
  .layout_right,
  .layout_middle{
    width:100%;
    padding-left:0;
    padding-right:0;
    margin-left:0;
    margin-right:0;
    clear:both;
    flex:inherit !important;
  }
  /*Header*/
  .sunshine_header_container{
    padding:0;
  }
  .layout_page_header .generic_layout_container.layout_main{
    padding:0 !important;
  }
  .generic_layout_container.layout_core_menu_logo{
    display:flex;
    justify-content:center;
    height:40px;
    align-items:center;
  }
  .sunshine_header .header-top{
    padding-left:0;
    display:block;
    text-align:center;
  }
  [dir="rtl"] .sunshine_header .header-top{
    padding-right:0;
  }
  [dir="rtl"] .header-top{
    padding-left:0;
    padding-right:0px;
  }
  .header_search .generic_layout_container.layout_core_search_mini{
    margin:5px 0px;
  }
  .sunshine_header .layout_core_search_mini #global_search_field{
    width:100%;
  }
  .header_menu_mini{
    display:block;
    padding:8px 10px;
    margin-top:5px;
  }
  .generic_layout_container.layout_core_menu_mini{
    padding:0;
    width:100%;
    display:block;
  }
  .layout_core_menu_mini #core_menu_mini_menu > ul{
    display:block;
    width:100%;
    text-align:center;
  }
  .sunshine_header div#core_menu_mini_menu > ul > li{
    padding-left:10px;
    margin:0;
  }
  [dir="rtl"] .sunshine_header div#core_menu_mini_menu > ul > li{
    padding-left:0;
    padding-right:10px;
  }
  .sunshine_header .layout_core_menu_mini #core_menu_mini_menu > ul > li .core_mini_auth.show_icons{
    font-size:14px !important;
  }
  .sunshine_header .layout_core_menu_mini #core_menu_mini_menu > ul > li .core_mini_auth.show_icons,
  .sunshine_header .layout_core_menu_mini #core_menu_mini_menu > ul > li .core_mini_signup.show_icons{
    font-size:14px !important;
  }
  .minimenu_update_count_bubble,
  .minimenu_message_count_bubble{
    font-size:10px;
    margin-left:8px;
    top:auto;
  }
  [dir="rtl"] .minimenu_update_count_bubble,
  [dir="rtl"] .minimenu_message_count_bubble{
    margin-left:0px;
    margin-right:-8px;
    bottom:35px;
  }
  .header_search{
    display:block;
    padding:0 20px;
  }
  .sunshine_header .toggle_button{
    top:12px;
    right:auto !important;
    left:20px !important;
  }
  [dir="rtl"] .sunshine_header .toggle_button{
    right:20px !important;
    left:auto !important;
  }
  .global_left_panel .toggle_button i{
    font-size:30px;
  }
  .search_button{
    display:block;
    top:15px;
  }
  .search_button i,
  .sunshine_header .toggle_button i{
    font-size:20px;
  }
  .header_search .generic_layout_container.layout_core_search_mini{
    display:none !important;
  }
  .header_search .generic_layout_container.layout_core_search_mini.active{
    display:block !important;
    position:absolute;
    left:0;
    right:0;
    top:51px;
    z-index:999;
    margin:0 10px;
  }
  .sunshine_header>.header_left_panel{
    top:50px;
  }
  /*Header Main Menu Horizontal*/
  .sunshine_main_menu .navigation_button .toggle_button{
    top:20px !important;
  }
  .has-accessibility .sunshine_main_menu .navigation_button .toggle_button{
    top:70px !important;
  }
  .sunshine_menu_setting_inner .sunshine_menu_top_settings > ul > li{
    padding-left:6px;
  }
  /*Footer*/
  .footer_left_links{
    font-size:14px;
  }
  .footer_left_links span{
    padding-right:0;
    display:block;
    margin:auto;
    text-align:center;
  }
  .footer_left_links a{
    padding:5px 0 10px 15px;
    display:inline-block;
    font-size:13px;
  }
  .footer_left_links a::after{
    top:12px;
  }
  /*Tabs*/
  .layout_core_container_tabs{
    position:relative;
  }
  .global_left_panel.panel-collapsed .layout_core_menu_mini #core_menu_mini_menu>ul>li>a{
    padding-left:0;
    padding-right:0;
  }
  .tab_pulldown_contents_wrapper{
	  right:0;
  }
  /*Global Form*/
  .global_form{
    width:100%;
  }
  .global_form_box .form-element button{
    font-size:14px;
  }
  .global_form div.form-label{
    text-align:left;
  }
  .global_form>div>div>h3+div,
  .global_form>div>div>h3+p+div{
    padding:0;
    margin-top:10px;
  }
  .generic_layout_container.layout_core_content{
    padding:10px;
  }
  .global_form div.form-wrapper{
    margin-bottom:0;
  }
  html .global_form>div,
  html input[type=text],
  html input[type=email],
  html input[type=password],
  html input.text,
  html textarea,
  html select,
  html .global_form div.form-element,
  html .global_form div>p,
  html .search_result,
  html .comments {
    width:100% !important;
    min-width:100% !important;
    max-width:100% !important;
		margin-bottom:5px;
  }
  #event_create_form #starttime-wrapper select,
  #event_create_form #endtime-wrapper select{
    width:85px!important;
    display:inline-block;
    margin-bottom:15px;
  }
  .global_form button[type=submit]{
    font-size:14px;
  }
  .global_form div.form-wrapper label{
    font-size:15px;
  }
  #filter_form .browse-range-wrapper input[type="text"],
  form.filters .browse-range-wrapper input[type="text"]{
    width:100px !important;
  }
  form.global_form{
    width:100%;
  }
  #global_page_user-edit-profile .form-element{
    min-width:100%;
  }
}
@media (max-width:479px){
  .sunshine_header .layout_core_menu_mini #core_menu_mini_menu > ul > li .core_mini_auth.show_icons,
  .sunshine_header .layout_core_menu_mini #core_menu_mini_menu > ul > li .core_mini_signup.show_icons{
    border-width:1px;
    height:auto !important;
  }
  .sunshine_header .layout_core_menu_mini #core_menu_mini_menu>ul>li>a.core_mini_profile>.thumb_icon{
    height:30px;
    width:30px;
  }
}
